
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>七个小方法解决孩子起床难 / 亲亲早教 </title>
    <meta name="description" content="七个小方法解决孩子起床难 起床,并不是一件简单的事.在被叫醒的那一刻,我们的大脑需要完成一系列复杂的转换: 环境安全检查→潜意识切换→神经系统启动→四肢苏醒.我们简称这个过程叫&quot;切换启动过程&quot;. 在这个过程中,当潜意识接收到&quot;醒来&quot;的指令后,它会先检查一下周遭的环境是否安全,如果安全感很充足,潜意识就满意地准备下班了.于是意识会接替潜意识,逐渐控制大脑,切断梦境. 然后所有休息中的神经系统,开始启动--当你的大脑逐渐清醒,它会下命令给四肢: 伸展.坐起.揉眼睛.掀被子.下地--四肢 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">七个小方法解决孩子起床难</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-05 23:15:01</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　起床，并不是一件简单的事。在被叫醒的那一刻，我们的大脑需要完成一系列复杂的转换：</p>
<p>　　环境安全检查→潜意识切换→神经系统启动→四肢苏醒。我们简称这个过程叫“切换启动过程”。</p>
<p>　　在这个过程中，当潜意识接收到“醒来”的指令后，它会先检查一下周遭的环境是否安全，如果安全感很充足，潜意识就满意地准备下班了。于是意识会接替潜意识，逐渐控制大脑，切断梦境。</p>
<p>　　然后所有休息中的神经系统，开始启动……当你的大脑逐渐清醒，它会下命令给四肢：</p>
<p>　　伸展、坐起、揉眼睛、掀被子、下地……四肢也逐渐苏醒。这整个过程，需要在安全的环境里，按照个人的节拍速度进行，需要一定的“时间”，启动空调，也需要等待几分钟，何况人体呢。</p>
<p>　　也就是说，叫醒的那一刻，要给大脑一个“醒来”的信号，同时，还要提供足够的时间与安全的环境来启动大脑。</p>
<p>　　请想一想，你一贯使用的叫宝宝起床的方式，是否发出了让潜意识能轻易识别的信号，并提供了相应的时间和环境？</p>
<p>　<strong>　“杀伤性叫醒”最伤孩子</strong></p>
<p>　　很多妈妈，总担心叫不醒孩子，常会用“锲而不舍”的噪音来叫孩子起床。比如一直喊“起床了，起床了……”直到孩子坐起下地才罢休……或者一直摇晃孩子身体，摇到孩子起来为止……很不幸，这都属于“杀伤性叫醒”：即用惊醒的方式，切断启动过程，让人立即恢复意识。这种粗暴的方式会带给孩子带来极糟的影响。</p>
<p>　　我们前面提到了，睡眠是由潜意识负责的，睡着时它非常活跃，会接收大量的外界信号，并保留下来，制作成梦境，如果在此时，被“粗暴”的惊醒，潜意识就会戛然而止，它还没来得及叫意识来接班，就仓皇逃离，这个时候“惊吓”的记忆和感受，会很容易进入潜意识之中，形成深层的惊悚，导致神经系统的紊乱，小则令孩子起床后迷迷糊糊，把鞋油当牙膏……大则一天浑浑噩噩，头脑不清……长期以来都被“杀伤性叫醒”，会带来一系列神经或心理的问题，比如破坏情绪控制、冲动易怒、心境低落、反应迟缓、注意力涣散……</p>
<p>　　再有，孩子在睡眠中时，对环境的安全感要求非常高，“杀伤性的叫醒”往往会剥夺这种安全感，潜意识在检查环境时，就觉得不安全，于是孩子在极度不安、恐慌、焦虑的环境中醒来，就会出现一些防御行为，比如攻击人，冷漠麻木，或者哭闹。</p>
<p><strong>　　叫孩子起床的几种常见错误方式</strong></p>
<p>　　我们常常采取的叫孩子起床的方式中，有哪些属于“杀伤性叫醒”呢？我们列举一些，请父母们小心慎用。</p>
<p>　　1、愤怒地冲房间，大喝一声“七点了，还不快起！”——要知道，留恋被窝，留恋潜意识梦境，是人的共性，带有“到点还睡是错误的”这种指责性的叫醒行为、语言，很容易把孩子的睡眠安全感夺走，加上大噪音的惊醒，足以摧毁所有人幸福的早晨。</p>
<p>　　2、一把拉开孩子的被子——这种方式不仅严重摧毁孩子的睡眠安全，而且温度的变化，会突然袭击神经系统，就算对方“嗖”地坐起来，四肢也是僵硬的。所以不建议去移动孩子睡眠中曾经拿着的、抱着的、盖着的任何东西，那是他感觉安全的环境，不要碰！</p>
<p>　　3、一点都不温柔的拍孩子的身体——叫醒时，碰触孩子的身体，尤其是粗暴的“拍打”，是极具杀伤力的，人类在潜意识的控制下，对于突然出现的身体“袭击”，除了会吓一跳外，还会反击。在很多睡眠试验中，“拍打”都是最糟糕的叫醒方式，会马上激怒一头温顺的绵羊！</p>
<p>　　4、反复唠叨不断叫唤——有些父母会使用过5分钟叫一次的方式叫孩子起床，这看似是给了孩子一些“启动时间”，但实际上，孩子在完成切换和启动的过程时，不断被你的叫醒打断，每一次都要重来，所以反而越叫越起不来。其实，在睡梦中的人，第一次接收到“起床”的信号，当时人看似还睡着，其实他的脑部已经开始切换了，不需要反复叫，他启动完成自然会起来。</p>
<p>　　5、生活噪音叫醒——有些父母不会特意去叫醒孩子，而是用自己起床之后产生的噪音来叫醒孩子，比如走路声、洗脸刷牙声、脸盆摩擦声、谈话声……这种方式虽然不会惊醒梦中人，但会让孩子感觉极度反感，因为在切换启动的过程中，脑部的工作不断被噪音打断，不能在安全安静的环境中完成，导致烦躁的醒来，以及“起床气”。</p>
<p>　　我们可以简单归纳一下，凡是激烈的砍断睡眠过程，使用过大的声音，或者不间断的噪音，以碰触对方身体，剥夺睡眠安全感等，都是“杀伤性叫醒”方式。</p>
<p><strong>　　那些美好的叫醒方式</strong></p>
<p>　　孩子其实都希望在爱中安全的醒来，下面的一些方法你不妨试一试：</p>
<p>　　1、前一天晚上告诉孩子，明天早晨你会及时叫醒他，让孩子提前有个心理准备。如果孩子已经习惯由你叫起，则不须特别提醒。但如果时间改变，比如从七点改至六点半，最好还是说一句：“明天我会早半个小时叫你哦！”</p>
<p>　　2、使用光线叫醒。如果你有可调光的台灯，可以逐渐调亮台灯，然后开着它，悄悄走开即可。光线会替你叫醒他的，因为人类从远古时代，就是被光线叫醒的，光线会唤醒视觉系统，由它传递信号给潜意识，并叫醒脑部，启动四肢，这是最自然的一种醒来方式。即安全又有效，完全不需要你费力。如果家里没有这样的台灯，缓缓地安静地拉开窗帘，也一样有效。</p>
<p>　　3、使用早饭香气叫醒。呵呵……只要你把香喷喷的早饭悄悄放在床头柜上，香味会通过孩子的嗅觉系统，给大脑温柔的传递“该起来吃饭”的信号。当然，用香气怡人的鲜花也可以达到此效果。</p>
<p>　　4、使用音乐叫醒。请选一些舒缓的乐曲，并用小一些的音量，通过听觉系统传达信号给脑部，叫它醒来。如果有一些特殊环境音，比如清脆的几声鸟叫，小溪潺潺等也不错哦。</p>
<p>　　5、轻抚叫醒。对于那些睡得较深，不容易叫醒的孩子，可以使用这个方法。但切忌一定要温柔，要轻缓。而且抚摸的顺序要从手开始，然后到小臂、上臂、脸颊……如果被子盖得厚，就隔着被子触碰手部或小臂。当孩子缓缓蠕动并睁眼时，微笑注视他，说声“起床喽！”即大功告成。你的手最好是温暖柔软的，冰冷僵硬的手会有反效果哦。</p>
<p>　　6、轻唤叫醒。先轻微接触孩子的床，让孩子感觉到这个小小的触动。比如双手先按到床上，或是先坐到床边。然后小声唤孩子的名字，然后说：“现在想起床吗？”征求孩子的意见，会让睡眠中的孩子感觉到安全和体贴。当孩子微睁双眼点头时，给他一个微笑，然后静静走开，让孩子无干扰的完成启动。</p>
<p>　　7、使用同一个方式叫醒。当父母找到一种对方很满意的叫醒方式，请坚持一直使用，不要没事就变换方式。形成一个人对孩子的叫醒的习惯，不仅每次都能成功的叫醒他，而且还能培养孩子对你的爱与依恋。</p>
<p>　　我们再归纳一下，叫醒里最上乘的方式：就是温柔与耐心，让一个人感到足够的安全，并用愉悦的刺激传达“醒来”的信号。</p>
<p>　　还需要提醒一下的是：切换与启动的时间因人而异，有人需要五分钟，有人需要十分钟，有人需要二十分钟……请根据这个时间，决定你去叫孩子的时间点。给孩子充分的起床时间。有很多保健专家建议，人起床时，最好先睁眼躺十分钟，再做起来，有助于身体健康。所以，不要要求对方在你下达指令的那一刻就弹起来。</p>
<p>　　无论是对待孩子还是其他家庭成员，当你需要叫醒别人时，请记得都采用上述美好的方式。</p>
<p>　　叫孩子起床，是需要花心思的小事，当你用爱心来做这件事时，相信你也会感到幸福。帮助孩子安全优雅的醒来，也会带给他幸福的一天。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9600181.html">四种小方法培养孩子的社交能力</a></h4>
                                <div class="item-excerpt"><p>还有两个多月,准小学生们就要入学了,可还是有很多孩子不喜欢去学校,不愿意融入集体生活.这是因为有的父母怕孩子单独外出会闯祸,而吓唬孩子,使孩子变得胆小,怕见生人:还有的父母怕孩子外出受到别人的欺侮,怕 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1649964.html">三个小方法培养孩子的动手能力</a></h4>
                                <div class="item-excerpt"><p>孩子的模仿力是很强的,如果父母教给孩子正确的动手操作的技巧与方法,孩子会出色地完成很多事情.这样既锻炼了孩子的动手能力,能充分发挥孩子的想象力.那么如何在日常生活中培养孩子的动手能力呢? 一.利用游戏 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9246521.html">六种方法解决孩子幼升小心理问题</a></h4>
                                <div class="item-excerpt"><p>刚刚升入小学的孩子或多或少的会出现一些心理上的小问题,面对陌生环境,与新朋友相处,以及学习和生活方式的转变都需要一个缓冲期来适应,那么父母应该怎样帮助孩子顺利度过这个时期呢? 1.培养孩子活泼外向的性 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46596952.html">七个小方法调整好内分泌</a></h4>
                                <div class="item-excerpt"><p>内分泌失调是许多人的烦恼,可能你的情况并不严重,还没到生病的地步,但时不时的出些纰漏也让人受不了:偶尔冒几颗小痘子,莫名其妙的发胖,面对爱人热情渐消--在它还未更加肆虐之前,想想办法吧-- ①黄豆天生 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/49408246.html">快速怀孕的七个小方法</a></h4>
                                <div class="item-excerpt"><p>如果你已经做好了怀孕的准备,下面的7件事情可以帮助你尽快怀孕: 1.做孕前检查 在开始尝试之前,记得做一个孕前检查.向医生询问哪些产前维生素含有叶酸,因为叶酸可以降低胎儿神经管缺陷,如脊椎裂.专家建议 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8056246.html">小方法大智慧让孩子学得快</a></h4>
                                <div class="item-excerpt"><p>&quot;孩子虽小,但我对孩子的教育非常关注,我的心得总结起来就是讲究方法,寓教于乐,强化训练.儿子经过我一系列精心总结的启蒙教育方法的培养之后,取得了非常明显的成绩,他现在虽然才5岁,但在班上同年 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1185961.html">B型血孩子的读书小方法</a></h4>
                                <div class="item-excerpt"><p>B型血孩子领悟力强.脑筋动得快,并且具有很强的组织能力与吸收能力,因此不论是读书或学习其他事物,都能很快地抓住要领,一学即会.然而,B型血孩子缺乏耐性,做事往往虎头蛇尾.半途而废.因此指导B型血孩子读 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/650261.html">解决孩子入园挑食的习惯</a></h4>
                                <div class="item-excerpt"><p>挑食是一种很不很不好的习惯,但是又有很对的孩子都有这样的习惯,这需要家长如何决绝这样的问题呢,让我恩通过下面的访谈来了解一下应该怎样改变孩子的这样的坏习惯,让孩子可以均衡的发展. 主持人:除了老师编故 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8565281.html">十四种方法帮助孩子集中注意力</a></h4>
                                <div class="item-excerpt"><p>一.孩子注意力分散的原因: 1.孩子睡眠不足或感到疲劳,天热.口渴.生病或某种原因引起的情绪不安等都会影响注意力的集中. 2.孩子不善于转移注意力.如:孩子在听完一个有趣的故事后,可能受其中某些情节的 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/46249602.html" title="新生宝宝起名的8大要点">新生宝宝起名的8大要点</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46298041.html" title="走出误区预防宝宝近视">走出误区预防宝宝近视</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46906966.html" title="打流感疫苗 先给Baby洗个澡">打流感疫苗 先给Baby洗个澡</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46924594.html" title="看婴儿头发,辨婴儿健康情况">看婴儿头发,辨婴儿健康情况</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46914011.html" title="应对宝宝挑食的方法">应对宝宝挑食的方法</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46918096.html" title="父母应鼓励宝宝多爬行">父母应鼓励宝宝多爬行</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46154486.html" title="大孩子吮手是什么原因?">大孩子吮手是什么原因?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46112691.html" title="孩子被打,应该还手吗?">孩子被打,应该还手吗?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/45046652.html" title="小儿腹泻能拔罐治疗吗">小儿腹泻能拔罐治疗吗</a></li>
                        <li><a href="https://www.zaojiao6.com/article/45018681.html" title="小学生眼里的英语学习-五位小学毕业生访谈录">小学生眼里的英语学习-五位小学毕业生访谈录</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46209552.html" title="产妇必须提防产后大出血">产妇必须提防产后大出血</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46201154.html" title="生姜炖牛肚">生姜炖牛肚</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46248946.html" title="宝宝聪明要多吃苹果和花生">宝宝聪明要多吃苹果和花生</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46251911.html" title="婴儿的小肚脐需要特殊保护">婴儿的小肚脐需要特殊保护</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46224822.html" title="从"分苹果"现象谈幼儿分享与谦让品质的培养">从"分苹果"现象谈幼儿分享与谦让品质的培养</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46995164.html" title="是什么原因导致一些孩子矮小?">是什么原因导致一些孩子矮小?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46992591.html" title="孩子身材矮小怎么治疗?">孩子身材矮小怎么治疗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46145801.html" title="食欲不佳或食物过敏可导致婴儿呕吐">食欲不佳或食物过敏可导致婴儿呕吐</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46162892.html" title="正确方法保护孩子的视力">正确方法保护孩子的视力</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45060206.html" title="早教误区七:过分溺爱">早教误区七:过分溺爱</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45055062.html" title="幼儿园中班教学反思:教师的参与不可少">幼儿园中班教学反思:教师的参与不可少</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45402242.html" title="北京市东城区东交民巷小学怎么样 东交民巷小学教学质量好不好">北京市东城区东交民巷小学怎么样 东交民巷小学教学质量好不好</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45452456.html" title="浪漫奔放中国红 尽显时尚中式婚房(3)">浪漫奔放中国红 尽显时尚中式婚房(3)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45805162.html" title="托班教案:游来游去的金鱼">托班教案:游来游去的金鱼</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45844221.html" title="抢椅子怎么办?">抢椅子怎么办?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45896682.html" title="中班主题教案:七彩风">中班主题教案:七彩风</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45602911.html" title="中班综合活动说课稿:吃"伞"啰">中班综合活动说课稿:吃"伞"啰</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45626901.html" title="论我国小学英语课堂教学之走向香港小学教学启示">论我国小学英语课堂教学之走向香港小学教学启示</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45612924.html" title="手创艺术在素质教育中的实践与研究">手创艺术在素质教育中的实践与研究</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45546252.html" title="给孩子买鞋要合脚">给孩子买鞋要合脚</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VM2za7JA.html" title="我是好宝宝音乐教案">我是好宝宝音乐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WQ2AeD2e.html" title="大班科学活动动物的家">大班科学活动动物的家</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjdwmLY.html" title="早教亲子游戏单脚跳">早教亲子游戏单脚跳</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VJ7qaBLY.html" title="刘东燕 海淀">刘东燕 海淀</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLW09Ox8.html" title="托班安全教案&lpar;遇到危险怎么办&rpar;">托班安全教案&lpar;遇到危险怎么办&rpar;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1Lv1ZB2G.html" title="好爸爸坏爸爸的歌谱">好爸爸坏爸爸的歌谱</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMpzGL0.html" title="手指算十以内的直加直减教案">手指算十以内的直加直减教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ5nyxq.html" title="幼儿园地球妈妈生病啦教案">幼儿园地球妈妈生病啦教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1OWqLq.html" title="幼儿园自带玩具通知">幼儿园自带玩具通知</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxE97RxD.html" title="perhaps5l5">perhaps5l5</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2REOoJN.html" title="好宝宝音乐教案">好宝宝音乐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxndbq2p.html" title="安全正确使用杀虫物品课后反思">安全正确使用杀虫物品课后反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LNZNeLm.html" title="爷爷奶奶们舞蹈分析">爷爷奶奶们舞蹈分析</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxmozl2K.html" title="大班社会地球妈妈生病了">大班社会地球妈妈生病了</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbqBbLj.html" title="羊角球教案">羊角球教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4Qrp27.html" title="脱裤子教案">脱裤子教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4QBW27.html" title="水果刀请准备游戏教案">水果刀请准备游戏教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4QWZ27.html" title="科学实验水中开花幼儿园教案">科学实验水中开花幼儿园教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02VkWYLR.html" title="安全玩具不能放嘴巴反思">安全玩具不能放嘴巴反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJXpmZJp.html" title="榨水果区域观察">榨水果区域观察</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>